Subject: Re: 23707526-BROCKHAMPTON & Kaytranada - FOMO Festival 2020 Brisbane-04/01/2020-Brisbane Showgrounds (Formerly RNA Showgrounds), Brisbane, AU-Fan Seller- Disputing about the seller charge
From: Silvia Floranes <[email-masked]>
To: India Inbox <[email-masked]>, Ashwani Panicker <[email-masked]>, Ana Alvarez <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 23 Dec 2019 19:11:07 +0000

@Ana<mailto:[email-masked]> sending you the calls on a separate email.
@all - please include the call's date to filter faster, thank you!

________________________________
From: India Inbox <[email-masked]>
Sent: Monday, December 23, 2019 12:57
To: Ashwani Panicker <[email-masked]>; Silvia Floranes <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Re: 23707526-BROCKHAMPTON & Kaytranada - FOMO Festival 2020 Brisbane-04/01/2020-Brisbane Showgrounds (Formerly RNA Showgrounds), Brisbane, AU-Fan Seller- Disputing about the seller charge

Hi there,

@Silvia<mailto:[email-masked]> do you think we can pull out the call outbound call made by agent edee.chen to +61 (0) 416950310 between 0153 and 0202? This seller is saying agent said they won't be facing any charges but there's no information regarding that on the CIANs or the emails sent.

Thanks!

Ana.

________________________________
From: Ashwani Panicker <[email-masked]>
Sent: Monday 23 December 2019 12:09
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Fwd: 23707526-BROCKHAMPTON & Kaytranada - FOMO Festival 2020 Brisbane-04/01/2020-Brisbane Showgrounds (Formerly RNA Showgrounds), Brisbane, AU-Fan Seller- Disputing about the seller charge

Hi Team,

In reference to above, TID Seller listed 6 tickets for sale but actually she had only 3 tickets. All the tickets have been sold and the event was personalised. Seller was unable to provide the correct tickets as she never had them.

We have cancelled the order and we have charged the seller. Now the seller is emailing us informing that she had already explained everything with our agent named edee.chen and she has accepted that it's our fault and we will take care of this and she will not be charged for this.

The seller has sold 2 tickets under TID: 23707526(Refunded) and 23742152 (pending seller confirmation), she can't fulfil this as well.

Seller is disputing that I will take legal action if I will be charged as your agent has confirmed her that she will not be charged for this.

Seller has emailed us multiple time referring legal terms and condition.

Please can you suggest what to convey to the seller?

Regards
Ashwani
________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Ashwani Panicker" <[email-masked]>
Sent: Monday, 23 December, 2019 17:33:42
Subject: 23707526-BROCKHAMPTON & Kaytranada - FOMO Festival 2020 Brisbane-04/01/2020-Brisbane Showgrounds (Formerly RNA Showgrounds), Brisbane, AU-Fan Seller- Disputing about the seller charge

Hi Ashwani,

With reference to T ID : 23707526, Seller has listed 6 tickets for sale but actually she had only 3 tickets. All the tickets have been sold and event are personalised. Seller was unable to provide the correct tickets as she never had them.

We have cancelled the order and we have charged the seller. Now seller is emailing us informing that I had already explained everything with our agent named edee.chen and she has accepted that its our fault and we will take care of this. You will not be charged for this.

Seller has sold 2 tickets under T ID:,  23707526(Refunded) and 23742152 (pending seller confirmation), she can't fulfil this as well.

Seller is disputing that I will take legal action if I will be charged as your agent has confirmed me that I will not be charged for this. Seller has emailed us multiple time referring legal terms and condition.

Can this be reviewed by relevant team.

Kind Regards,
Pravesh